Page 2 of 2 FirstFirst 12
Results 21 to 32 of 32
  1. Sylo's Avatar
    Posts
    81 Posts
    Global Posts
    83 Global Posts
    #21  
    For what its worth, I couldn't install from my computer (it just hung on install), but I could install just fine through internalz pro.
  2. #22  
    I tried through InternalzPro, but get:
    Patch Installation failed.
    AUSMT is missing. It is required for patching.

    What do I need to do to get around this error?

    Thanks in advance,
    Baldric

    -- Sent from my Palm Pre3 using Forums
  3. #23  
    Quote Originally Posted by Sylo View Post
    For what its worth, I couldn't install from my computer (it just hung on install), but I could install just fine through internalz pro.

    i'll try it using internalz pro then

    Edit:

    tried it but still does not work
    just wondering if the free boxalicious needs to be installed first? if it is, i can't find boxalicious in appcat
    Last edited by daniela; 07/11/2012 at 10:21 AM.
  4. ava1ar's Avatar
    Posts
    8 Posts
    Global Posts
    19 Global Posts
    #24  
    This is fixed version of patch for extra version: https://dl.dropbox.com/u/4514366/Box...ixed.patch.zip
  5. #25  
    Quote Originally Posted by daniela View Post
    got an error installing the patch using quick install on my pre3 2.2.4, what did i missed?
    I'm getting the same error with the free version.....
    My gadget list-TouchPad, Pre 3, Pre 2, Pre+, Pixi+, Treo 700p, Treo 650, Centro, Handspring, Kyocera 6035, 7135-all with Verizon.
  6. #26  
    Quote Originally Posted by broncot View Post
    I'm getting the same error with the free version.....
    It means exactly what it says, that you have to install AUSMT before you can install the patch.
  7. #27  
    Quote Originally Posted by creepingmee View Post
    It means exactly what it says, that you have to install AUSMT before you can install the patch.
    I have ausmt scripts installed, and can install other patches fine.
    I had it installed before, but had to run EPR to fix a messed up patch.
    Attached Images Attached Images
    Last edited by broncot; 01/08/2013 at 08:03 AM. Reason: Error message added.
    My gadget list-TouchPad, Pre 3, Pre 2, Pre+, Pixi+, Treo 700p, Treo 650, Centro, Handspring, Kyocera 6035, 7135-all with Verizon.
  8. #28  
    Quote Originally Posted by jetz View Post
    thanks so much for the patch, although the app is pretty poor, and audio does not play. Using app tuckerbox I had managed to get a better app called box.net for webos. I recommend you try it out too.
    How did you get that unofficial box.net app on your Pre 3? I purchased it in the past and used it on my original Pre, but on the Pre 3 I can't see in the App Catalog, anymore. I'm using Tuckerbox, and registered, and was able to find it through Preware, but it gives me an IPKG error when I try to install it.

    Thanks
  9. #29  
    Has you bought the app?

    Because is not free, and you can buy with your account only in Pre, Pre Plus or Pre 2...


    Best Regards...
    "If A Man Isn't Willing To Take Some Risk For His Opinions, Either His Opinions Are No Good Or He's No Good!" - Ezra Pound (Poet & Critic)
    (Happy A Lot, As A Good Carioca!)
  10. #30  
    As I mentioned, I purchased it with my original Pre, but I can't get it on my Pre 3, anymore.
  11. #31  
    This is strange... I have in my Preł and I like...


    Best Regards...
    "If A Man Isn't Willing To Take Some Risk For His Opinions, Either His Opinions Are No Good Or He's No Good!" - Ezra Pound (Poet & Critic)
    (Happy A Lot, As A Good Carioca!)
  12. #32  
    How did you do it, then? I installed and registered Tuckerbox. Found box.net client on Preware, but when I try to install it, an installing error occurs.

    Please, help.
Page 2 of 2 FirstFirst 12

Posting Permissions